@charset "utf-8";
/* CSS Document */

body {
	background:url(../images/layout/background_autumnforest.gif) repeat fixed #bdc8b3;
}
#banner {
	padding:0px;
	margin:0px;
}
#logo_banner {
	content:url('https://ibbits.com/images/layout/text_banner_fall.png');
	margin-bottom: 15px;
	margin-right: 10px;
}

.theme_header {
	color:white;
	background-color: #98765c;
	border-color: #835f43;
}

.theme_header .clickable:hover {
	background-color:#d48b4f;
}
.theme_header .clickable:active {
	background-color:#835f43;
	border-color:#835f43;
}

.theme_header .shaded {
	background-color: #f2ba39;
}

.theme_header thead tr {
	color:white;
	background-color: #98765c;
	border-color: #835f43;
}

.theme_header thead tr a {
	color:white;
}

.theme_header button {
	color:white;
	background-color: #98765c;
	border-color: #835f43;
}

button:hover.theme_header {
	color: #835f43;
	background-color: white;
	border-color: #98765c;
}
button:active.theme_header  {
	border:#835f43 solid 1px;
	background-color: #835f43;
	color:white;
}

.theme_link:link {
	text-decoration:none;
	color:#BD5015;
}
.theme_link:visited {
	color:#BD5015;
}
.theme_link:hover {
	color:#744F3C;
}
.theme_link:active {
	color:#EF8A38;
}

#banner_wrapper {
	background:url(../images/layout/banner_autumnforest_tile.png) repeat-x;
	height:100px;
}
#banner {
	height:100px;
	background:url(../images/layout/banner_autumnforest.png) no-repeat left;
}
@media only screen and (max-width: 1556px) {
	#banner {
		background-position: center;
	}
}

/* colors for the user bar */
.userbar_button {
	border-color:#835f43;
}
.userbar_button.clickable {
	cursor:pointer;
}
.userbar_button.clickable:active {
	border-color: #005AA4;
	border-style: solid;
	background-color: #835f43;
}

/* styles for dropdown menus */
.dropdown {
    background-color: #98765c;
	border-color:#835f43;
}
.dropdown-toggle.active {
	background-color:#835f43;
}
.dropdown-child {
	border-color:#835f43;
}
.dropdown a {
	text-decoration:none;
	color:white;
	border-color:#835f43;
}          
.dropdown a:hover {
    background: #835f43;
    text-decoration: none;
}
.dropdown-header {
	color:#564739;
	background-color:#835f43;
}
.dropdown .close a {
	background:#ffffff;
	border:1px solid #B0A9B8;
	border-top-width:0;
	color:#333;
}

.dropdown .close a:hover {
	background:#B0A9B8;
	border-color:#A39AAB;
}
#user_avatar {
	text-align:left;
	line-height:normal;
	background-color:#835f43;
}
#user_avatar a {
	overflow:hidden;
}
#user_avatar a:hover {
	text-decoration:underline;
}
/* --end dropdown menu styles */


/* color styles for the sidebars */

#sidebar_top #news {
	background-color: #c99de4;
	border-color:#b37fd3;
	color:#7c4b9a;
	font-weight:bold;
	background-image:url(../images/icons/news_7c4b9a.gif);
	background-repeat:no-repeat;
	background-position: 10px 50%;
	padding-left:40px;
	margin-bottom:-1px;
}

#sidebar_top #allowance {
	color:#3ba23b;
	background-color:#a3f8a3;
	border-color:#4aba4a;
	font-weight:bold;
	background-image:url(../images/icons/allowance_3ba23b.gif);
	background-repeat:no-repeat;
	background-position: 10px 50%;
	padding-left:40px;
}

#sidebar_top #prize {
	text-align:center;
	background-color:#F791F2;
	border-color:#DF17DC;
	color:purple;
}

#sidebar_spirithunt {
	color:#333;
	border-color:#c28536;
	background:#df9d47;
	font-size:1em;
	font-weight:bold;
	vertical-align:middle;
}
#sidebar_spirithunt a:hover {
	color:red;
	text-decoration:none !important;
}

/*
////
////
jquery ui styles
////
*/
.ui-widget-header {
	background:#98765c;
	border-color:#835f43;
}
.ui-state-hover,
.ui-widget-content .ui-state-hover,
.ui-widget-header .ui-state-hover,
.ui-state-focus,
.ui-widget-content .ui-state-focus,
.ui-widget-header .ui-state-focus {
	background:#98765c;
	border-color:#835f43;
}
.ui-state-active,
.ui-widget-content .ui-state-active,
.ui-widget-header .ui-state-active {
	background-color:#835f43;
	border-color:#4063DB;
}